html, body {
  height: 100%;
  margin: 0;
  padding: 0;

  @include _font-paragraph('regular', $color-paragraph);
  @include _font-size($font-size-5);
  text-align: left;

  /* No scrolling while modal is open */
  &.-open-overlay {
    height: 100vh;
    overflow: hidden;
  }
}

body:not(.overlay) {
  background: $background-color;
}

body.overlay {
  background: rgba(0, 0, 0, 0);
}